/* CSS Document */
/* 默认值
------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}

html {
	background: #DCF2FF;
}

body {
	width: 1003px;
	margin: 0 auto;
	background: #fff;
	color: #636363;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	onload="MM_preloadImages('images/home2.gif','images/about2.gif','images/product2.gif','images/case2.gif','images/news2.gif','images/contact2.gif')"
}

/* 超链接 */
a {
	color: #636363;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration:underline;
}

a img {
	border: 0;
}

.textbox {
	font-size: 12px;
	border: 1px solid #969696;
	background-color: #ffffff;
	line-height:19px;
}

.select * {
 margin: 0;
 padding: 0;
}
.select {
 border:1px solid #7f9db9;
 float: left;
 width:160px;
 display: inline;
 }
.select div {
 border:1px solid #f9f9f9;
 float: left;
}
/* 子选择器，在FF等非IE浏览器中识别 */
.select>div {
 width:160px;
 height: 17px;
 overflow:hidden;
 }
 
/* 通配选择符，只在IE浏览器中识别 */
* html .select div select {
 display:block;
 float: left;
 width: 162px;
 margin: -2px;
}
.select div>select {
 display:block;
 width:165px;
 float:none;
 margin: -2px;
 padding: 0px;
}
.select:hover {
 border:1px solid #666666; //鼠标移上的效果 
}
.select select>option {
 text-indent: 2px; //option在FF等非IE浏览器缩进2px
 }

.bottom{ color:#0066cc;}

.white { color:#ffffff;}
.white a{ color:#ffffff;}
.white a:{ color:#ffffff;}
.white a:hover{ color:#ffffff;}

.title{ color:#000000; font-size:18px; font-family: Arial; font-weight:bold;}

/*产品部分*/
.pro_on{ 
	color:#003e9c; font-size:14px; padding-left:5px; font-weight:800;
background:url(images/pro_bg.gif) right no-repeat;
}
.pro_on a{ color:#003e9c; font-size:14px; padding-left:5px; font-weight:800;}
.pro_on a:{ color:#003e9c; font-size:14px; padding-left:5px; font-weight:800;}
.pro_on a:hover{ color:#003e9c; font-size:14px; padding-left:5px; font-weight:800;}

.pro_out{ color:#ffffff; font-size:14px; padding-left:5px; font-weight:800;}
.pro_out a{ color:#ffffff; font-size:14px; padding-left:5px; font-weight:800;}
.pro_out a:{ color:#ffffff; font-size:14px; padding-left:5px; font-weight:800;}
.pro_out a:hover{ color:#ffffff; font-size:14px; padding-left:5px; font-weight:800;}


.fw{ font-weight:bold;}

.news_title{ color:#666666; font-weight:bold; font-size:14px;}  

.searche_title{ color:#868686; font-weight:bold; font-size:16px;}  

.letter{ color:#000000; font-size:16px; font-weight:bold;}

.proname{ color:#0076b7; font-size:14px;}
.proname a{ color:#0076b7; font-size:14px;}
.proname a:{ color:#0076b7; font-size:14px;}
.proname a:hover{ color:#0076b7; font-size:14px;}






